pg_dumpall(UNIX)

NAME
pg_dumpall — dumps out all Postgres databases into a script file

SYNOPSIS
pg_dumpall [pg_dump options]

DESCRIPTION
pg_dumpall is a utility for dumping out all Postgres databases into one file. It also dumps the pg_user table, which is global to all databases. pg_dumpall takes all pg_dump options, but -f and dbname should not be used.

SEE ALSO
pg_dump(1)